<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<?tpi version="0200" ?>
<build id="1IWC20WW">
   <tpi id="WLANINTL">
      <xrelease order="RELEASE">
         <release id="RELEASE">
            <device><![CDATA[\PCI\VEN_1260&DEV_3873&SUBSYS_25138086]]></device>
            <title><gd tpipath="data/resolve[@method=LANGUAGE]">NAME</gd></title>
            <version>3.0.4.205</version>
            <setup>\SETUP\SETUP.EXE -S -SMS, ISHIELD</setup>
            <uninstall>@REG\{D75BEE78-1859-4616-9376-05550126EA60}</uninstall>
            <os id="9X"></os>
            <os id="NT">[2K,XP]</os>
         </release>
      </xrelease>
      <data>
         <resolve method="LANGUAGE" default="0009">
            <item id="0009">
               <data id="NAME">IBM High Rate Wireless LAN Mini-PCI Card Adapter with Modem II</data>
            </item>
         </resolve>
      </data>
   </tpi>
</build>
